unselect_palette(3)

NAME
unselect_palette - Restores the palette before last call to select_palette(). Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void unselect_palette();

DESCRIPTION
Restores the palette tables that were in use before the last call to select_palette().

SEE ALSO
select_palette(3)